version: '3.5'
services:
  isard-grafana:
    build:
      context: ${BUILD_ROOT_PATH}
      dockerfile: docker/grafana/Dockerfile

  isard-influxdb:
    build:
      context: ${BUILD_ROOT_PATH}
      dockerfile: docker/influxdb/Dockerfile
